{
  "theme.ErrorPageContent.title": {
    "message": "Ops! Algo deu errado com a página. Estamos trabalhando para corrigir o problema. Por favor, volte mais tarde.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "Página não encontrada",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "Desculpe, mas a página que você está procurando parece estar indisponível. Use o menu de navegação ou a barra de pesquisa para explorar outras partes do nosso site. Se achar que houve algum problema, entre em contato com nossa equipe de suporte para receber ajuda. Obrigado por sua compreensão.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "Entre em contato com o proprietário do site de onde o link foi originado e comunique que o link está inválido.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "nota",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "Prompt",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "Perigo",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "Informação",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "aviso",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "Navegação com paginação da lista de postagens do blog",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "Publicações recentes no blog",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "Publicações antigas no blog",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "Arquivos",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "Arquivos",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "Voltar ao início",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "Navegação de páginas do blog",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "Posts recentes",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "Posts antigos",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} posts no blog",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} postagens com a tag \"{tagName}\"",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "Ver todas as tags",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "Alternar para o modo Claro/Escuro (current {mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "Modo Escuro",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "Modo Claro",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "Caminho da Página",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} itens",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "Aba de documentos",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "Página anterior",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "Página seguinte",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} Documentos com tags",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "Versão：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "Este é um documento não liberado para a versão {siteTitle} {versionLabel}.",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "Esta é a documentação da versão {siteTitle} {versionLabel}, que não é mais ativa.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "Consulte {latestVersionLink} ({versionLabel}) para obter a documentação mais recente.",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "última versão",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "Editar esta página",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "Em {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "Por {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "Última atualização por {byUser} em {atDate}",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "link direto para {heading}",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "Selecionar versão",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "Fechar",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "Posts recentes",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "Tagged:",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "Copiado",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "Copiar o código para a área de transferência",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "copiar",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "Alternar quebra de palavra",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "Abrir/fechar o menu da barra lateral \"{label}\".",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "navegação principal",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "Selecionar idioma",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "Tempo de leitura {readingTime} minutos",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "Visão geral da página",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "Página inicial",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "Ler mais",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "Ler o texto completo em {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "Ocultar barra lateral",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "Ocultar barra lateral",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← Voltar ao menu principal",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "Alternar barra de navegação",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "Fechar a barra de navegação",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "Barra lateral do documento",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "Abrir barra lateral",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "Abrir barra lateral",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "Procurar",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "Limpar histórico",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "Deletar",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "Pesquisas recentes",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "Nenhum histórico de pesquisa recente",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "Salvar esta pesquisa",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "Excluir esta pesquisa do histórico",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "Favoritos",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "Excluir esta pesquisa dos favoritos",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "Não há resultados disponíveis",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "Talvez seja necessário verificar sua conexão de rede.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "Selecionado",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Enter",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "navegador",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "botão para cima",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "botão para baixo",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "fechar",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Tecla Esc",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "Pesquisar",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "Nenhum resultado:",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "Tente pesquisar.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "Você acha que essa pesquisa deve gerar resultados?",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "Por favor, fale conosco.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "Pesquisar Documentos",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "Ver todos os resultados {count}"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "Encontrou {count} documentos",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "Resultados da pesquisa para \"{query}\"",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "Pesquisar em Documentação",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "Digite seus termos de pesquisa aqui",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "Procurar",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Pesquisar com Algolia",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "Não foram encontrados resultados",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "Obtendo novos resultados de pesquisa agora...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "Tente de novo",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "Pular para o conteúdo principal",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "tag",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "Plugin de Tradução Web Bilíngue_Ferramenta de Tradução de Documentos PDF"
  },
  "page.doc.keywords": {
    "message": "traduzir site, traduzir pdf, traduzir página da web, tradutor de pdf, traduzir site para inglês, traduzir extensão, traduzir pdf para inglês, traduzir documento pdf, tradutor de site, traduzir pdf, traduzir página da web, traduzir um pdf, traduzir site, traduzir um site, traduzir uma página da web, tradução de legendas"
  },
  "page.doc.description": {
    "message": "Tradução Imersiva é uma extensão gratuita de tradução de sites que oferece tradução bilíngue on-line de páginas da Web. Pode ser usada para traduzir sites para inglês ou outros idiomas, tradução de documentos em vários formatos, tradução de PDF, tradução de e-books EPUB, tradução de legendas bilíngues para vídeos (suporte para Youtube, Netflix e outros sites de vídeo populares), tradução de TXT e outros serviços de tradução de arquivos. (Chrome, Edge, Firefox, Safari e outros navegadores mais comuns, telefones celulares e computadores podem ser instalados e usados. Suporte para inglês, espanhol, chinês, francês, alemão, russo, japonês, coreano, português, vietnamita, indonésio, italiano, holandês, tailandês e dezenas de outros idiomas. Oferece suporte a várias APIs de tradutores: DeepL Translator, Google Translator, Open AI (ChatGPT), Gemini, Artificial Intelligence Translation, Youdao Translator, LingoCloud Translator, Baidu Translator, Volcengine Translator, Niutrans Translator e outros. É a ferramenta de extensão de tradução de páginas da Web que mais entende você e oferece uma experiência de tradução de sites fluida e agradável."
  },
  "page.index.headTitle": {
    "message": "Tradução Imersiva - Extensão de tradução bilíngue de páginas da Web_ferramenta de tradução de documentos PDF"
  },
  "page.index.title": {
    "message": "Tradução Imersiva：Plugin de Tradução Web Bilingue Mais Recomendado"
  },
  "page.index.description": {
    "message": "Você pode usá-lo de forma totalmente gratuita para traduzir sites em idiomas estrangeiros, traduzir documentos PDF, traduzir ebooks EPUB, gerar legendas bilíngues para vídeos.<br />Além disso, você tem a liberdade de selecionar mecanismos de inteligência artificial, como OpenAI (ChatGPT), DeepL, Gemini, para traduzir o conteúdo mencionado acima.<br />Também está disponível em seu smartphone, permitindo que você quebre as barreiras de informação a qualquer hora e em qualquer lugar. É só escolher a plataforma abaixo para começar sua experiência agora mesmo :)"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Extensão integrada"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "Mais de 10 serviços de tradução suportados"
  },
  "page.index.usageCase.title": {
    "message": "Situações de uso"
  },
  "page.index.usageCase.twitter": {
    "message": "Ferramenta de otimização do Twitter"
  },
  "page.index.usageCase.full": {
    "message": "Acesso à informação"
  },
  "page.index.usageCase.discord": {
    "message": "comunicação"
  },
  "page.index.usageCase.pdf": {
    "message": "Leitura de documentos PDF"
  },
  "page.index.usageCase.video": {
    "message": "Legendas bilíngues de vídeo"
  },
  "page.index.usageCase.video.desc": {
    "message": "Suporta mais de 60 sites de vídeo, legendas bilíngues automáticas"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "Pesquise informações de forma simples com Tradução Imersiva"
  },
  "page.index.usageCase.full.desc": {
    "message": "Acesso eficiente à informação e liberdade linguística"
  },
  "page.index.usageCase.discord.desc": {
    "message": "Adquira informações de forma eficiente, livre-se das restrições de idioma"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "Tradução bilíngue em PDF, leitura comparativa"
  },
  "page.index.moreFeature.title": {
    "message": "mais funções"
  },
  "page.index.moreFeature.epub": {
    "message": "Criação de e-books bilíngues"
  },
  "page.index.moreFeature.subtitle": {
    "message": "tradução de legendas"
  },
  "page.index.moreFeature.pdf": {
    "message": "tradução de documentos PDF"
  },
  "page.index.moreFeature.mousehover": {
    "message": "Tradução ao passar do mouse"
  },
  "page.index.Comments.title": {
    "message": "Comentários da Comunidade"
  },
  "page.index.sponsor.title": {
    "message": "Agradecimentos especiais às seguintes marcas pelo patrocínio"
  },
  "page.index.sponsor.desc1": {
    "message": "Plataforma de colaboração completa para design, desenvolvimento e teste de API"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter, disponível gratuitamente."
  },
  "page.pricing.title": {
    "message": "preços",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "Preço de assinatura de Tradução Imersiva Pro",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "Parabéns, sua instalação foi realizada com sucesso!"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "É a primeira vez que utiliza Tradução Imersiva?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[Comece a usar em 30 segundos]."
  },
  "page.pricing.header.onboarding.or": {
    "message": "ou"
  },
  "page.pricing.header.onboarding.try": {
    "message": "Tente traduzir diretamente as páginas em inglês"
  },
  "page.pricing.header.normal.title": {
    "message": "Dê tchauzinho para a velha tradução automática!"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "Atualize para a assinatura Pro agora."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "Desfrute da experiência de leitura precisa, fluida e natural proporcionada por DeepL e OpenAI."
  },
  "page.pricing.whydeepl.title": {
    "message": "Por que escolher a tradução do DeepL?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL é apontada como a tradução automática mais exata do mundo, superando seu concorrente mais próximo<a href=\"{whydeeplUrl}\" target=\"_blank\"><b> mais de três vezes em precisão</b></a>."
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "Inglês ⇄ Alemão"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6x mais preciso"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "Inglês ⇄ Chinês"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5x mais exato"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "Inglês ⇄ Japonês"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6x mais preciso"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "Observe a comparação DeepL vs Microsoft Translate 👇👇👇👇👇👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Translator"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "Texto original:"
  },
  "page.pricing.whyopenai.title": {
    "message": "Por que escolher a tradução da OpenAI?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "A tecnologia GPT<a href=\"{understandingGptUrl}\" target=\"_blank\"> foi originalmente criada para tradução</a>, dotada da capacidade de entender o contexto.<br/>A GPT com tecnologia da OpenAI é o modelo de linguagem mais inteligente de todos os tempos, o que fica especialmente evidente em sua compreensão da terminologia profissional."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "Confira OpenAI vs Microsoft Translate 👇👇👇!"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google Translate"
  },
  "page.pricing.vipnow.desc": {
    "message": "<a href=\"{pricingUrl}\">Assine o Pro</a> agora! Desfrute de tradução plug-and-play com DeepL, OpenAI, Claude e Gemini!"
  },
  "page.pricing.comment": {
    "message": "Não acredite apenas em nossas palavras, ouça o que nossos usuários têm a dizer:"
  },
  "page.usegescenarios.meta.title": {
    "message": "Tradução bilíngue de páginas da Web - tradução de eBooks - tradução de PDFs - extensão de navegador para tradução de arquivos de legendas"
  },
  "page.usegescenarios.meta.desc": {
    "message": "Tradução Imersiva é uma extensão de navegador que reconhece de forma inteligente o conteúdo principal das páginas da Web para tradução bilíngue. A extensão é compatível com todos os principais navegadores, tradução de arquivos PDF, tradução bilíngue, criação e exportação de eBooks EPUB, bem como tradução de arquivos de legendas e muito mais."
  },
  "page.usegescenarios.title": {
    "message": "Situações de utilização de Tradução Imersiva<br/>Um dia na vida de Xiao Zhang"
  },
  "page.usegescenarios.desc": {
    "message": "Desejamos que, por meio da história de Xiao Zhang, possamos mostrar a você mais situações nas quais Tradução Imersiva pode contribuir em seu trabalho e em seu cotidiano."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 Começar a leitura bilíngue de notícias"
  },
  "page.usegescenarios.content1.desc": {
    "message": "Xiao Zhang começa seu dia cultivando o hábito de acessar informações em primeira mão de fontes reconhecidas mundialmente, incluindo Reuters, The New York Times, The Economist e The Atlantic, onde ele costuma se atualizar. Suas plataformas preferidas para navegação em conteúdo estrangeiro são Kadaza.com e Buzzing.cc. Graças ao recurso de comparação bilíngue de parágrafos do Tradução Imersiva, a leitura dele melhorou muito. Quando se depara com uma tradução abaixo da média, ele pode consultar o texto original para entender melhor as informações."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 Uso do recurso \"Tradução da caixa de entrada\""
  },
  "page.usegescenarios.content2.desc": {
    "message": "O recurso de tradução da caixa de entrada da Tradução Imersiva proporcionou muita comodidade a Xiao Zhang. Ele só precisa digitar uma pergunta em chinês na caixa de pesquisa do Google e, em seguida, clicar três vezes na barra de espaço, e a pergunta na caixa de pesquisa será imediatamente traduzida para o inglês. Com a tradução bilíngue dos resultados da pesquisa, a produtividade de Xiao Zhang na sua busca de informações alcançou um novo patamar!"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 Diálogo com o ChatGPT"
  },
  "page.usegescenarios.content3.desc": {
    "message": "Nesta era da IA, Xiao Zhang passa o dia conversando em plataformas como ChatGPT, Bard, Discord e Telegram, interagindo com máquinas e pessoas reais. Graças ao Tradução Imersiva, a caixa de entrada de qualquer página da Web se transforma em um tradutor multilíngue avançado. Consequentemente, as consultas em chinês de Xiao Zhang são rapidamente traduzidas para o inglês e enviadas para o ChatGPT, e as respostas do ChatGPT são perfeitamente traduzidas de volta para o chinês em tempo real."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 Acessar informações financeiras globais"
  },
  "page.usegescenarios.content4.desc": {
    "message": "No trabalho, Xiao Zhang prefere usar a versão desktop do navegador Chrome para pesquisar as informações financeiras e tecnológicas mundiais mais recentes. Ele acompanha de perto as notícias exclusivas da mídia financeira, como Bloomberg, Yahoo Finance, The Wall Street Journal e Financial Times. Recentemente, ele tem prestado atenção ao desempenho da Nvidia e do Bitcoin, que têm sido bastante impressionantes. Com a ajuda do Tradução Imersiva, ele pode ler vários relatórios financeiros, anúncios e documentos de pesquisa em ambos os idiomas, o que lhe permite ficar atualizado e conseguir informações financeiras importantes antes dos outros."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30, acompanhar os destaques das redes sociais no exterior."
  },
  "page.usegescenarios.content5.desc": {
    "message": "Durante os intervalos, Xiao Zhang usa Tradução Imersiva em seu dispositivo móvel (como o navegador Safari no iOS ou o navegador Firefox no Android). Ele navega pelas principais plataformas internacionais de mídia social, como Twitter, Reddit e YouTube, participando de discussões com líderes globais. Ele entende com precisão todas as informações importantes, mantendo-se atualizado."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Pesquisa de informações com a Wikipédia"
  },
  "page.usegescenarios.content6.desc": {
    "message": "Xiao Zhang também notou que a qualidade da Wikipédia em inglês é muito superior à de outros idiomas. Portanto, ele utiliza frequentemente os dois idiomas para adquirir qualquer conhecimento na Wikipédia em inglês, independentemente de ter tarefas específicas em andamento."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 Desbloqueando a tradução em tempo real de PDFs"
  },
  "page.usegescenarios.content7.desc": {
    "message": "Às vezes, Xiao Zhang lê os artigos mais recentes em PDF no arXiv. Com o inovador recurso de tradução em tempo real do Tradução Imersiva para arquivos PDF, ele pode saber as últimas notícias do mundo acadêmico em instantes."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 Leitura de e-books bilíngues"
  },
  "page.usegescenarios.content8.desc": {
    "message": "Xiao Zhang também é apaixonado por leitura. Ele costuma explorar os livros mais recentes na plataforma de descoberta de livros estrangeiros, GoodReads, verificando as resenhas e esperando pacientemente que as versões em chinês desses livros de língua estrangeira estejam disponíveis. No entanto, desde o mês passado, ele tem comprado diretamente a versão em inglês de Chip War (título em chinês: 芯片战争) no Google Books. Em seguida, ele faz o upload do livro para o Tradução Imersiva, exporta-o para o Kindle e começa a ler o e-book bilíngue."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 Ver séries americanas, procurar vídeos no YouTube e curtir Ted Talks!"
  },
  "page.usegescenarios.content9.desc": {
    "message": "Às vezes, Xiao Zhang também acompanha programas de TV americanos. Antes, ele tinha que esperar pacientemente pela tradução dos grupos de legendas, mas agora pode usar Tradução Imersiva para gerar legendas bilíngues para qualquer arquivo de legenda com apenas um clique, ficando sempre atualizado. Tradução Imersiva também oferece suporte à tradução em tempo real de legendas para vídeos on-line do YouTube. Xiao Zhang pode assistir a Ted Talks no YouTube, interagir com outros espectadores na seção de comentários e assistir a programas de TV americanos com legendas bilíngues sincronizadas, eliminando toda aquela espera."
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 fazendo comprinhas antes de dormir"
  },
  "page.usegescenarios.content10.desc": {
    "message": "A Black Friday é a mais esperada festa de compras on-line de Xiao Zhang. Ele pesquisa minuciosamente os recursos, os preços e as avaliações reais dos usuários de cada produto na Amazon e no eBay. Tradução Imersiva torna tudo mais fácil, ajudando Xiao Zhang a tomar as decisões mais econômicas."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "Tradutor de legendas bilíngues de vídeo on-line gratuito (Youtube, NetFlix, etc.) - Tradução Imersiva"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "tradutor de legendas,traduzir legendas,traduzir legendas,tradutor de legendas,traduzir vídeo para legendas em inglês"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "Tradução bilíngue de vídeo, tradução do youtube, legendas bilíngues de vídeo, plugin de tradução de vídeo"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "Introdução à função de tradução de legendas bilíngues de vídeos on-line"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "A Extensão Immersive Translate oferece um serviço gratuito de tradução de legendas bilíngues para vídeos online, suportando uma ampla gama de plataformas de vídeo mainstream (YouTube, Netflix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED e dezenas de outros sites de vídeo mainstream, com a lista em constante expansão). Suporta a tradução de legendas bilíngues em dezenas de idiomas e as exibe em tempo real de acordo com o processo do vídeo. Por exemplo, você pode assistir a vídeos do YouTube e Netflix com legendas em espanhol e inglês, sendo as legendas geradas e traduzidas automaticamente em tempo real. O controle de legendas bilíngues ajudará você a superar a barreira linguística e conectá-lo com ideias em várias línguas ao redor do mundo."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "Sites compatíveis"
  },
  "page.features.introduction": {
    "message": "Recursos"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "Rápido e conveniente"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "Aproveite a tradução quase instantânea de legendas de vídeo para ajudá-lo a entender o conteúdo de vídeos em idiomas estrangeiros."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "Suporte multilíngue"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "Sem se limitar mais a um único idioma de legenda fornecido pela emissora de vídeo, há suporte para tradução em vários pares de idiomas."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "Simples e Fácil de Usar"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "O plugin é fácil de utilizar, basta marcar a caixa \"Ativar legendas bilíngues automaticamente\" e ver vídeos com legendas bilingues em qualquer hora e em qualquer lugar."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "Compatibilidade entre plataformas"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "Com exceção de algumas reprodutoras de vídeo que não são compatíveis com legendas em dispositivos móveis, a extensão é compatível com vários dispositivos (por exemplo, telefones celulares, tablets, computadores etc.)."
  },
  "page.features.usage": {
    "message": "Situações de utilização"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "Multilinguismo"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "Os estudantes de línguas podem melhorar as suas competências linguísticas assistindo a conteúdos de vídeo originais, com tradução em tempo real para facilitar a compreensão."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "Educação Online"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "Os alunos podem ver vídeos educativos em outras línguas e compreender melhor o conteúdo do curso através de legendas bilingues."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "Cinema e séries de TV em dia"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "Quando os espectadores assistem a filmes e programas de televisão em línguas estrangeiras, o software traduzirá para legendas bilíngues em tempo real para quebrar as barreiras linguísticas."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "Intercâmbio Intercultural"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "As pessoas podem utilizar o software para ver vídeos de outras culturas e países, promovendo a compreensão e o intercâmbio cultural."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "Preparativos para viagem"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "Os viajantes podem se informar sobre a cultura local e os hábitos linguísticos, assistindo a vídeos do país de destino."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "História"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "Os usuários podem ver notícias e programas de atualidade estrangeiros, mesmo que não estejam legendados na sua língua."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "Pesquisa de negócios"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "Os pesquisadores do setor corporativo podem ver anúncios e vídeos promocionais de mercados estrangeiros para compreender melhor a concorrência e a dinâmica do mercado."
  },
  "page.features.howtouse": {
    "message": "Como utilizar"
  },
  "page.features.howtouse.installstep": {
    "message": "1. Instale o plug-in."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "Mais detalhes sobre a instalação podem ser encontrados em <a href=\"{installDocUrl}\">here</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2) Marque a opção \"Ativar automaticamente as legendas bilíngues\"."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3) Ligar as legendas na emissora de vídeo."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4 - Utilizando Tradução Imersiva"
  },
  "page.features.downloadnow": {
    "message": "Tradução Imersiva é compatível com várias plataformas, comece a usar agora!"
  },
  "page.features.AddToBrowser": {
    "message": "Adicione ao navegador"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "Compartilhamento de conteúdo bilíngue - Tradução Imersiva"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "Compartilhamento de conteúdo bilíngue"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "Compartilhamento de conteúdo bilíngue - Tradução Imersiva"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "Tradução Imersiva oferece suporte ao compartilhamento de conteúdo bilíngue traduzido, e o conteúdo compartilhado pode manter o estilo do site de origem para ajudar as pessoas a descobrirem mais conteúdo de qualidade."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "Fácil de Aprender"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "Para os usuários que estão aprendendo um idioma, o compartilhamento de páginas bilíngues pode ajudá-los a se comunicar e aprender com seus parceiros de estudo, melhorando assim a eficiência do aprendizado de idiomas."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "Promover Trocas"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "Os usuários podem compartilhar o conteúdo traduzido com amigos de diferentes idiomas para promover a comunicação e a compreensão entre culturas."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "Poupe Tempo"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "Em vez de ter que traduzir o mesmo conteúdo da Web novamente, outros usuários podem acessar o conteúdo bilíngue diretamente por meio do link compartilhado, economizando tempo."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "Cômodo e Rápido"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "Os usuários podem compartilhar páginas bilíngues por meio de mídias sociais, e-mail ou mensagens num piscar de olhos."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "Backup de conteúdo"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "Os usuários podem salvar conteúdo bilíngue importante em outras plataformas para usar como backup por meio da função de compartilhamento."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "Aprendizagem"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "Os alunos podem compartilhar a página bilíngue com seus colegas de classe ou professores para que possam comparar o texto original e a tradução e aprofundar sua compreensão ao estudar um idioma estrangeiro."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "Planeamento de Viagens"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "Viajantes podem partilhar informações de viagem ou dicas sobre o seu destino em formato bilíngue com outros viajantes para facilitar o planeamento de viagens."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "História"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "Os jornalistas ou leitores podem compartilhar referências cruzadas bilíngues de notícias internacionais para ajudar os leitores a entender melhor o que a mídia estrangeira está noticiando."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "Redes Sociais"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "Os usuários podem partilhar conteúdos web bilíngues interessantes ou importantes nas redes sociais, apelando a um maior número de leitores bilíngues."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "Pesquisa acadêmica"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "Os pesquisadores podem compartilhar resumos bilíngues de artigos acadêmicos ou relatórios de pesquisa para ajudar seus colegas internacionais a entender melhor a importância de suas pesquisas."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "Serviços de Imigração"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "As organizações de serviços de imigração podem compartilhar páginas bilíngues sobre políticas, leis e regulamentações governamentais para ajudar os novos imigrantes a entender melhor e se adaptar ao novo ambiente."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. Uso de Tradução Imersiva."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. Clique em Compartilhar"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. Confirmar o conteúdo para compartilhamento"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "Introdução à função de tradução gratuita de documentos PDF e eBooks ePub - Tradução Imersiva"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "traduzir pdf, tradutor de pdf, traduzir pdf para inglês, traduzir documento pdf, traduzir pdf, traduzir um pdf, como traduzir um pdf, tradutor de documentos pdf, traduzir um documento pdf, traduzir um pdf para inglês, traduzir pdf para inglês, tradução de pdf ,traduzir alemão para inglês pdf,tradutor de pdf inglês,traduzir pdf para espanhol,traduzir de um pdf,traduzir documento pdf para inglês,como traduzir pdf,traduzir documentos pdf,traduzir pdf inglês,tradutor de pdf gratuito"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "A extensão Tradução Imersiva oferece um serviço de tradução de PDF on-line gratuito. Ela pode ser usada para traduzir documentos PDF e eBooks ePub para inglês, espanhol ou qualquer outro idioma. O documento traduzido manterá o layout original, oferecendo suporte à tradução bilíngue de documentos e permitindo que os usuários personalizem a escolha entre o download de um documento com tradução bilíngue ou uma versão apenas traduzida. Os cenários aplicáveis incluem, entre outros, a tradução de literatura em idioma estrangeiro, teses acadêmicas, manuais de produtos, contratos jurídicos e muito mais, tanto para os formatos PDF quanto ePub. Além disso, os usuários podem escolher entre uma variedade de mecanismos de tradução convencionais, incluindo OpenAI (ChatGPT), DeepL, Gemini e outros mecanismos de tradução de inteligência artificial amplamente reconhecidos, para garantir uma tradução mais precisa de documentos especializados."
  },
  "page.features.pdfTralslate.content.title": {
    "message": "Traduzir PDF & EPUB eBooks Introdução à função"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "Tradução Imersiva oferece um serviço online gratuito para traduzir PDFs e ebooks ePub. Ele assegura que a formatação do documento original seja preservada e oferece a flexibilidade de baixar traduções bilíngues comparativas ou somente o texto traduzido. <br/> Esse serviço foi projetado para um amplo espectro de usos, incluindo, entre outros, a tradução de PDFs de literatura estrangeira, teses acadêmicas, manuais de produtos e contratos estrangeiros.<br/>Com acesso a uma seleção dos principais mecanismos de tradução, os usuários podem optar pelo OpenAI (ChatGPT), DeepL, Gemini e outros mecanismos de tradução de inteligência artificial altamente aclamados para traduções mais precisas de documentos especializados."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "Melhore a Compreensão"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "As exibições bilíngues com referências cruzadas podem ajudar os usuários a entender melhor a correspondência entre o conteúdo original e o texto traduzido, especialmente ao aprender um novo idioma."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "Aumente a eficiência"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "Os usuários economizam muito tempo e esforço por não precisarem alternar entre diferentes documentos ou aplicativos para fazer referência cruzada entre o texto original e a tradução."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "Revisão Fácil"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "Os resultados da tradução são exibidos diretamente ao lado do texto original, facilitando a revisão e a comparação pelos usuários e a consulta rápida ao texto original quando surgem problemas de tradução."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "Preserve o Formato"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "Traduza o conteúdo do PDF para manter o formato original basicamente inalterado e, além disso, ofereça a personalização do tamanho de exibição do conteúdo, o que favorece a aquisição de informações completas."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "Ampla Aplicabilidade"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "Ele pode ser usado em vários contextos, como pesquisas acadêmicas, relatórios comerciais, documentos jurídicos etc., em que a leitura detalhada é particularmente importante."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "Pesquisa Acadêmica"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "Pesquisadores podem utilizar o software para traduzir literatura em língua estrangeira para compreenderem e citarem fontes acadêmicas internacionais."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "Negócios Internacionais"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "Os empresários podem traduzir contratos, relatórios e outros documentos comerciais para garantir uma compreensão precisa do conteúdo dos documentos dos parceiros em transações internacionais."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "Prática Jurídica"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "Os advogados ou profissionais do direito podem traduzir documentos jurídicos e materiais de processos para ajudar em questões jurídicas internacionais."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "Aprendizagem"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "Os estudantes e os professores podem traduzir manuais escolares, trabalhos acadêmicos ou materiais didáticos para colaborar na aprendizagem de línguas ou no ensino em programas internacionais."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "Guia de viagem"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "Os viajantes podem traduzir guias e mapas para compreender melhor as informações locais quando viajam para o exterior."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "Documentos de imigração"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "Um imigrante ou refugiado pode traduzir documentos pessoais importantes, tais como certidões de nascimento, certidões de casamento, etc., para serem utilizados no processo de candidatura."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "Troca Cultural"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "Tradução de obras literárias, críticas de arte ou documentos históricos para promover a compreensão e o intercâmbio entre culturas."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "Manuais técnicos"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "Os engenheiros e técnicos podem traduzir manuais de funcionamento e especificações técnicas para os ajudar a operar e manter os equipamentos adquirido no exterior."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "Mídia Jornalística"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "Os repórteres e editores podem traduzir notícias e artigos estrangeiros para proporcionar aos leitores uma perspetiva internacional mais ampla."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "Conferências e Seminários"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "Organizadores podem traduzir os materiais e as apresentações de conferências para permitir que os participantes superem as barreiras linguísticas e participem mais nos debates."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2. Abra a tradução local do pdf."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. Arraste o arquivo PDF local e o plug-in fará a tradução cruzada bilíngue automaticamente"
  },
  "page.android.title": {
    "message": "Navegador de tradução imersiva - Download para Android"
  },
  "page.android.desc": {
    "message": "Pronto para usar tradução imersiva"
  },
  "page.android.pageTitle": {
    "message": "O download já começou.."
  },
  "page.android.download.desc": {
    "message": "Se você não começou, pode clicar"
  },
  "page.android.download.text": {
    "message": "Aqui baixe manualmente"
  },
  "page.android.content": {
    "message": "O navegador Android de tradução imersiva já vem pré-instalado com a extensão de tradução imersiva, que pode ser usada diretamente após a instalação. (Atenção, se você encontrar um risco de segurança indicado durante a instalação em alguns telefones celulares domésticos (este é um aviso unificado), por favor selecione [Eu estou ciente do risco de segurança] [Continue a instalação])"
  },
  "page.android.download.desc2": {
    "message": "Se você deseja baixar o Navegador Immersive Translate para Android (não é mais mantido, agora chamado: Babel Browser),"
  },
  "page.android.download.text2": {
    "message": "【Clique aqui para baixar】"
  },
  "page.index.InValidChrome": {
    "message": "a versão do núcleo do chrome {version} é muito baixa, atualize o navegador para a versão mais recente"
  },
  "page.download.title": {
    "message": "Ative a leitura em {hlStart}dois idiomas{hlEnd} com um clique, aumentando a eficiência na obtenção de informações."
  },
  "page.download.subtitle": {
    "message": "<b>\"Tradução imersiva\"</b>, uma palavra que inventamos. Hoje, tornou-se sinônimo de <b>\"tradução bilíngue comparativa\"</b>. Desde o seu lançamento em 2023, esta extensão de tradução de páginas da web bilíngue AI altamente elogiada ajudou mais de 10 milhões deusuários a superar barreiras linguísticas e absorver livremente a sabedoria global. Acreditamos firmemente que quebrar barreiras linguísticas é promover a igualdade de informação."
  },
  "page.download.web.title": {
    "message": "Tradução de Página Web Bilíngue"
  },
  "page.download.web.subtitle": {
    "message": "Nós conseguimos popularizar a experiência de leitura de páginas web bilíngues entre milhões de usuários. Como líder na indústra, o Immersive Translate incorpora mais de 10 dos principais motores de tradução do setor, incluindo DeepL, OpenAI e Google Translate, tornando-o a ferramenta com o maior número de motores de tradução suportados entre todos os produtos similares em todo o mundo."
  },
  "page.download.videoSub.title": {
    "message": "Legendas Bilíngues em Vídeo"
  },
  "page.download.videoSub.subtitle": {
    "message": "Immersive Translate foi o primeiro a suportar legendas bilíngues em tempo real para mais de 60 sites estrangeiros de vídeos mainstream. Com legendas bilíngues, você pode entender completamente o conteúdo do vídeo e aprender naturalmente uma língua estrangeira enquanto assiste. O áudio autêntico em língua estrangeira combinado com legendas na sua língua materna ajuda a melhorar suas habilidades de escuta, fala, leitura e escrita de forma sutil."
  },
  "page.download.pdf.title": {
    "message": "Tradução Contrastiva em PDF"
  },
  "page.download.pdf.subtitle": {
    "message": "Immersive Translate introduziu de forma inovadora um recurso de tradução contrastiva de documentos PDF grátis no plugin do navegador. Seja para ler artigos acadêmicos estrangeiros ou lidar com documentos comerciais multilíngues, você pode obter resultados de tradução de alta qualidade com um único clique através do Immersive Translate."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "A tradução de PDF impulsionada por IA imersiva <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>Tradução de PDF</a> é projetada para lidar com os arquivos PDF mais complexos, seja eles trabalhos acadêmicos cheios de terminologia profissional, ou diversos documentos contendo tabelas complexas e imagens. A tecnologia de análise de PDF impulsionada por IA pode garantir a análise eficiente e precisa desses conteúdos."
  },
  "page.download.ePub.title": {
    "message": "Tradução Bilíngue ePub"
  },
  "page.download.ePub.subtitle": {
    "message": "Com o Immersive Translate, criar eBooks ePub bilíngues nunca foi tão fácil! Nossa funcionalidade de criação de eBooks com um clique transforma instantaneamente seus eBooks em língua estrangeira em versões bilíngues elegantes, permitindo que você desfrute de uma experiência de leitura imersiva em diversos e-readers."
  },
  "page.download.mouse.title": {
    "message": "Tradução ao passar o mouse"
  },
  "page.download.mouse.subtitle": {
    "message": "Immersive Translate traz outra inovação revolucionária na interação — tradução por passagem do mouse. Basta passar o mouse sobre qualquer parágrafo e pressionar a tecla de atalho predefinida (como Ctrl), e a tradução do parágrafo atual aparecerá imediatamente após o parágrafo."
  },
  "page.download.input.title": {
    "message": "Caixa de entrada de tradução"
  },
  "page.download.input.subtitle": {
    "message": "Digite diretamente texto em qualquer caixa de entrada (como \"hello world\"), pressione rapidamente a barra de espaço três vezes e o texto será traduzido para o idioma alvo (inglês por padrão, personalizável). Este modo de interação inovador é adequado para pesquisa, escrita, diálogo e outros tipos de páginas, permitindo que você complete traduções instantaneamente sem alternar."
  },
  "page.viewDownload.title": {
    "message": "Tradução imersiva, ative a leitura {hlStart}bilingue{hlEnd} com um clique"
  },
  "page.viewDownload.button": {
    "message": "Baixe agora"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "Use {{ai}} para remodelar sua experiência de tradução de documentos {{pdf}}"
  },
  "pro.advantage.formula": {
    "message": "Reconhecimento de fórmula"
  },
  "pro.advantage.formula.description": {
    "message": "Com a ajuda da tecnologia AI avançada, até as fórmulas matemáticas e científicas mais complexas podem ser reconhecidas com precisão para fornecer uma tradução precisa."
  },
  "pro.advantage.table": {
    "message": "Reconhecimento de tabela"
  },
  "pro.advantage.table.description": {
    "message": "Compreendemos profundamente a importância das tabelas em PDF, a capacidade de IA que usamos foi amplamente otimizada para tabelas, podendo reconhecer e traduzir sem problemas as tabelas nos documentos."
  },
  "pro.advantage.ocr": {
    "message": "Reconhecimento de imagem OCR"
  },
  "pro.advantage.ocr.description": {
    "message": "Usando a mais recente tecnologia OCR (Reconhecimento Óptico de Caracteres), nossa tradução de PDF pode reconhecer texto de imagens e convertê-lo em texto editável e traduzível."
  },
  "pro.advantage.columns": {
    "message": "Efeito de duas colunas, três colunas"
  },
  "pro.advantage.columns.description": {
    "message": "A nossa ferramenta de tradução de PDF foi especialmente projetada para suportar layouts de duas e três colunas, sendo capaz de reconhecer e adaptar-se a layouts complexos nos documentos. Isso significa que até mesmo os trabalhos acadêmicos mais complexos em termos de formato podem ser precisamente analisados e traduzidos pelo nosso sistema."
  },
  "pro.feat.html": {
    "message": "Exportar como HTML"
  },
  "pro.feat.html.description": {
    "message": "O nosso princípio é traduzir perfeitamente o PDF para HTML e depois traduzi-lo. Portanto, você pode salvar o HTML traduzido para facilitar a leitura em qualquer dispositivo."
  },
  "pro.feat.pdf": {
    "message": "Exportar como PDF"
  },
  "pro.feat.pdf.description": {
    "message": "Apoiamos a exportação de documentos traduzidos para um novo PDF, mantendo a aparência profissional e a experiência de leitura do seu documento em qualquer plataforma."
  },
  "pro.feat.share": {
    "message": "compartilhamento online"
  },
  "pro.feat.share.description": {
    "message": "Ao gerar um link acessível de um instantâneo bilíngue, você pode facilmente compartilhar o documento traduzido com qualquer pessoa."
  },
  "page.feature.pro.compare.title": {
    "message": "AI impulsionado pela tradução do PDF Pro em comparação com a tradução normal do PDF:"
  },
  "pro.compare.header.proPdf": {
    "message": "AI impulsionado pela tradução Pro PDF"
  },
  "pro.compare.header.pdf": {
    "message": "Tradução comum de PDF"
  },
  "pro.compare.table.html": {
    "message": "Exportar HTML"
  },
  "pro.compare.table.pdf": {
    "message": "Exportar PDF"
  },
  "pro.compare.table.share": {
    "message": "compartilhamento online"
  },
  "pro.compare.table.columns.pro": {
    "message": "Excelente"
  },
  "pro.compare.table.columns.normal": {
    "message": "geral"
  },
  "pro.pdf.title": {
    "message": "Usando a tradução imersiva AI-driven de PDF"
  },
  "pro.pdf.desc": {
    "message": "Desenhado especificamente para lidar com os arquivos PDF mais complexos, seja eles trabalhos acadêmicos repletos de terminologia profissional, ou diversos documentos contendo tabelas complexas e imagens, a tecnologia de análise de PDF impulsionada por IA pode garantir uma análise eficiente e precisa desses conteúdos (*disponível apenas para membros Pro)."
  },
  "page.exchange.title": {
    "message": "Troca de membro Pro"
  },
  "page.exchange.pricingTitle": {
    "message": "Diga adeus à tradução de máquina comum!"
  },
  "page.exchange.pricingSubtitle": {
    "message": "Atualize agora para a associação Pro e desfrute da experiência de leitura precisa, suave e natural fornecida pelo DeepL e OpenAI."
  },
  "page.topup.title": {
    "message": "Compra de pacote de dados"
  },
  "page.topup.pricingTitle": {
    "message": "Diga adeus à tradução automática comum!"
  },
  "page.topup.pricingSubtitle": {
    "message": "Pacote de adição de tráfego, continue a desfrutar de uma experiência de leitura precisa, suave e natural."
  },
  "page.zipinstall.title": {
    "message": "Guia de instalação local do plugin de tradução imersiva do Chrome"
  },
  "page.zipinstall.clickdownload": {
    "message": "Clique aqui para baixar o pacote de instalação crx"
  },
  "page.zipinstall.copyandpaste": {
    "message": "Copie o seguinte endereço e cole na barra de endereços do navegador, pressione enter para abrir, ative o modo de desenvolvedor no canto superior direito."
  },
  "page.zipinstall.copy": {
    "message": "copiar"
  },
  "page.zipinstall.copySuccess": {
    "message": "Cópia bem sucedida"
  },
  "page.zipinstall.step1Title": {
    "message": "Baixe o pacote de instalação Immersive Translate crx e descompacte-o (o arquivo crx está na pasta descompactada)."
  },
  "page.zipinstall.step2Title": {
    "message": "Abra a página \"Gerenciar extensões\" do Chrome e ative o \"Modo de desenvolvedor\"."
  },
  "page.zipinstall.step3Title": {
    "message": "Instale o plugin de tradução imersiva"
  },
  "page.zipinstall.step4Title": {
    "message": "Fixe o plugin de tradução imersiva na barra de ferramentas do navegador para fácil acesso (quando precisar atualizar o plugin, repita este processo para atualizar)"
  },
  "page.manualinstall.title": {
    "message": "Guia de instalação local do plugin de tradução imersiva do Chrome"
  },
  "page.manualinstall.description": {
    "message": "Se você não conseguir instalar o plugin de tradução imersiva pela loja Chrome, pode tentar instalar manualmente seguindo este tutorial."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "Tradução de documentos"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Legendas bilingues de vídeos do Youtube"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "Ao continuar a usar, você concorda com os <a href='/docs/TERMS/' target='_blank'>Termos de Serviço</a> e a <a href='/docs/PRIVACY/' target='_blank'>Política de Privacidade</a>"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 Concluído o Tutorial Básico"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "Você pode aprender sobre os planos gratuitos e pagos do Immersive Translate abaixo."
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3 com um clique se torna bilíngue{hlEnd}, um incrível dispositivo para leitura: {hlStart}Tradução Imersiva{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "Gratuito, prático, sem barreiras, sem atrasos - sem necessidade de download, instalação online, pronto a usar; seja o primeiro a desfrutar de fanfics, traduza milhares de textos sem depender de ninguém;<br/>Tradução com um clique, comparação bilingue, autêntico - uso livre de motores de tradução AI como Google, OpenAI (ChatGPT), DeepL, Gemini, etc.;<br/>A qualquer hora, em qualquer lugar, traduza quando quiser - suporta versões web e móvel, além de mais de 100+ idiomas. Instale agora e comece a desfrutar &gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "Instale agora e comece a comer &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 Especialista em Tradução de IA"
  },
  "page.download.ao3.subtitle": {
    "message": "Para atender às necessidades únicas da comunidade AO3, desenvolvemos um inovador especialista em tradução AI AO3. Você pode usá-lo em serviços de tradução AI com suporte imersivo (como OpenAI, Claude, Gemini), e estamos comprometidos em oferecer aos fãs de AO3 uma experiência de leitura mais precisa e fluente."
  },
  "page.index.mangaTitle": {
    "message": "Um clique para {hlStart}tradução de mangás{hlEnd}, leitura de mangás sem esforço."
  },
  "page.index.mangaDescription": {
    "message": "A tradução imersiva suporta vários sites principais de mangá ( {siteUrlsStr}, etc., e mais estão sendo adicionados continuamente).<br/>Suporta tradução de mangá em mais de 100 idiomas, permitindo que você supere as barreiras linguísticas e aproveite a leitura de mangás globais.<br/><br/>O site que você deseja não está listado? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>Clique aqui</a> para nos dizer qual site você precisa de suporte, e nós o adaptaremos o mais rápido possível!"
  },
  "page.index.mangaSupport": {
    "message": "Sites já suportados"
  },
  "page.index.installToBrowser": {
    "message": "Instalação gratuita no navegador."
  },
  "page.download.mangaBall.title": {
    "message": "Tradução rápida de bola flutuante"
  },
  "page.download.mangaBall.subtitle": {
    "message": "Acesse o site de quadrinhos suportado pela tradução imersiva, ative o balão flutuante e o botão de atalho para tradução de quadrinhos aparecerá automaticamente, clique para traduzir os quadrinhos."
  },
  "page.download.mangaOcr.title": {
    "message": "Reconhecer facilmente fontes complexas em japonês."
  },
  "page.download.mangaOcr.subtitle": {
    "message": "Tecnologia de reconhecimento de imagem mais precisa, identificar fontes complexas não é mais difícil, melhorar a qualidade da tradução."
  },
  "page.download.mangaShare.title": {
    "message": "Partilhar online após tradução."
  },
  "page.download.mangaShare.subtitle": {
    "message": "A tradução do mangá pode ser salva como um link online, permitindo que seja compartilhada com um clique com amigos para desfrutar juntos!"
  },
  "page.download.manga.title": {
    "message": "Um clique para {hlStart}tradução de mangás{hlEnd}, sem mais obstáculos para acompanhar mangás."
  },
  "page.download.manga.subtitle": {
    "message": "Para atender às necessidades dos amantes de quadrinhos, lançamos uma nova ferramenta de tradução de quadrinhos. Seja para mangás japoneses ou obras de outros países, os usuários podem traduzir o texto dos quadrinhos para o idioma escolhido com apenas um clique, superando as barreiras linguísticas e tornando o acompanhamento de seus amados quadrinhos muito mais fácil e confortável. Esta tecnologia não apenas aumentou a eficiência da leitura, mas também enriqueceu enormemente a experiência de leitura dos usuários, permitindo que histórias fascinantes de diferentes contextos culturais ultrapassem as barreiras linguísticas e sejam compartilhadas por leitores ao redor do mundo."
  },
  "page.pricing.manga.title": {
    "message": "Exclusivo para membros Pro <a href=\"/manga/\">tradução de manga</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "Para satisfazer as necessidades dos entusiastas de banda desenhada, lançámos uma nova funcionalidade de tradução de banda desenhada. Quer sejam bandas desenhadas japonesas ou de outros países, os utilizadores podem traduzir rapidamente o texto nas bandas desenhadas para a língua escolhida com apenas um clique, tornando mais fácil e confortável acompanhar as suas bandas desenhadas favoritas."
  },
  "page.index.keywords": {
    "message": "Tradução imersiva, plugin de tradução imersiva, site oficial de tradução imersiva"
  },
  "page.index.getThreeDayMembership": {
    "message": "Obtém-no gratuitamente"
  },
  "page.index.getMembershipSuccess": {
    "message": "Você reivindicou com sucesso!"
  },
  "page.index.eventEnd": {
    "message": "O evento expirou, ansiosos por encontrá-lo na próxima vez."
  },
  "page.index.getMembershipTitle": {
    "message": "Tempo limitado {hlStart}grátis para obter{hlEnd} 3 dias de assinatura Manga Pro!"
  },
  "page.index.getMembershipContext": {
    "message": "Obtenha uma adesão Pro gratuita por tempo limitado para quadrinhos."
  },
  "page.index.needLogin": {
    "message": "Por favor, faça login para reclamar a sua adesão."
  },
  "page.index.setSuccess": {
    "message": "Reclamado com sucesso"
  },
  "page.index.installTip": {
    "message": "Após a instalação bem-sucedida, tente atualizar esta página."
  },
  "page.index.getTipWarn": {
    "message": "O seu navegador não tem o plugin de tradução imersiva instalado. Por favor, instale-o para continuar a reivindicar a sua subscrição."
  },
  "page.index.getTip": {
    "message": "O evento é apenas para novos utilizadores e só pode ser reclamado uma vez."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "Agora, ao subscrever o Pro, pode desfrutar de um <strong>desconto por tempo limitado</strong> 👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "Aplicativo Mini Program do WeChat"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "Tradução de documentos"
  },
  "page.download.image.title": {
    "message": "Tradução de Imagem"
  },
  "page.download.image.subtitle": {
    "message": "O Immersive Translate suporta a tradução de quaisquer imagens em páginas web (como capturas de tela de redes sociais e infográficos). Basta clicar com o botão direito ou passar o cursor sobre uma imagem (com tecla de atalho), e você obterá uma versão traduzida de forma natural que preserva a aparência e sensação originais. Utilizando reconhecimento OCR avançado e tecnologia de Inpaint, mantemos perfeitamente o design visual original, integrando de forma imperceptível o texto traduzido ao layout e estilo originais da imagem, proporcionando-lhe uma experiência de leitura natural e fluida ao navegar por conteúdo de imagem em língua estrangeira."
  },
  "page.download.context.title": {
    "message": "Tradução de Contexto de IA"
  },
  "page.download.context.subtitle": {
    "message": "O Immersive Translate introduz a tradução de contexto potenciada por IA, que compreende o contexto completo e a terminologia antes de traduzir. Esta funcionalidade suporta páginas de artigos (blogs, notícias), e-books, PDF Pro e legendas bilíngues, fornecendo traduções que preservam melhor o significado e a intenção originais. (Atualmente em Beta, disponível para membros Pro através do OpenAI ou Zhipu AI 4 Plus translation.)"
  },
  "page.index.usageCase.image.desc": {
    "message": "Traduzir o conteúdo da imagem com um clique."
  },
  "page.index.imageTitle": {
    "message": "Inteligência em {hlStart}tradução de imagens{hlEnd}, leitura de imagens sem barreiras entre idiomas."
  },
  "page.index.imageDescription": {
    "message": "Não consegue entender o menu de viagem? Organizar fotos de documentos estrangeiros é trabalhoso? A {hlStart}tradução imersiva{hlEnd} vem equipada com um sistema eficiente de reconhecimento de imagens e funcionalidade de tradução AI, identificando precisamente o texto nas imagens, com traduções precisas e preservação automática do layout original. Uma experiência de leitura de imagens em língua estrangeira {hlStart}como se fosse sua língua materna{hlEnd}, comprovada por milhões de usuários globais, ajuda você a superar facilmente as barreiras linguísticas e maximizar a eficiência da comunicação transfronteiriça!"
  },
  "page.download.webTranslateImage.title": {
    "message": "Tradução de imagens de páginas da web com um clique."
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "Ao navegar na web no computador, clique com o botão direito do mouse na imagem e selecione traduzir imagem."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "Tradução de imagem por pressão prolongada no celular."
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "Baixe o aplicativo \"Tradução Imersiva\", e ao navegar em páginas da web no APP, pressione e segure a imagem para abrir a barra de ferramentas de tradução de imagens, permitindo traduzir e baixar a imagem."
  },
  "page.download.localTranslateImage.title": {
    "message": "Upload de imagens locais para tradução"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "Na página de \"Tradução de Imagens\", faça o upload de uma imagem para traduzi-la rapidamente e baixar a imagem."
  },
  "page.download.proTranslateImage.title": {
    "message": "Membros Pro têm acesso a tradução inteligente AI."
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "Nova tecnologia, reconhecimento de imagem mais preciso, fontes complexas não são mais um problema, a qualidade da tradução alcança um novo patamar!"
  },
  "page.download.app": {
    "message": "Baixar APP"
  },
  "page.download.try": {
    "message": "Experimente"
  },
  "page.learn.title.install": {
    "message": "Instalação e Ativação"
  },
  "page.learn.title.webpage": {
    "message": "Tradução de páginas da web"
  },
  "page.learn.title.subtitle": {
    "message": "Tradução de legendas de vídeo"
  },
  "page.learn.title.image": {
    "message": "Tradução de imagens/quadrinhos"
  },
  "page.learn.title.document": {
    "message": "Tradução de documentos"
  },
  "page.learn.title.more": {
    "message": "Funcionalidades aumentadas"
  },
  "page.learn.title.install.chrome": {
    "message": "Plugin do navegador Google Chrome"
  },
  "page.learn.title.install.edge": {
    "message": "Plugin do navegador Edge"
  },
  "page.learn.title.install.safari": {
    "message": "Plugin do navegador Safari"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "Tradução bilíngue"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "Alternar entre o modo de tradução apenas para texto traduzido e o modo de tradução bilíngue."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "Tradução por mouse hover"
  },
  "page.learn.title.webpage.share": {
    "message": "Compartilhar página de tradução bilíngue"
  },
  "page.learn.title.webpage.selection": {
    "message": "Seleção de texto"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "Tradução padrão"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB tradução"
  },
  "page.learn.title.document.scanVersion": {
    "message": "Versão digitalizada com PDF Pro"
  },
  "page.learn.title.document.formula": {
    "message": "Documentos com fórmulas complexas use PDF Pro."
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "Ativar legendas bilíngues"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "Traduzir, editar e baixar legendas."
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "Legendas AI"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "Tradução de imagens"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "Tradução de quadrinhos"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "Ajustar a exibição"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "Caixa de entrada de tradução"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "Especialista em IA"
  },
  "page.learn.title.ai.context": {
    "message": "Tradução inteligente de contexto"
  },
  "page.learn.title.ai.zoom": {
    "message": "Legendas em tempo real para reuniões ZOOM"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - Tradução Imersiva"
  },
  "page.index.ao3Keywords": {
    "message": "AO3, Immersive Translate, Plugin Immersive Translate, Site Oficial do Immersive Translate"
  },
  "page.index.mangaHeadTitle": {
    "message": "Tradução de Mangá - Tradução Imersiva"
  },
  "page.index.mangaKeywords": {
    "message": "Tradução de Mangá, Tradução Imersiva, Plugin de Tradução Imersiva, Site Oficial da Tradução Imersiva"
  },
  "page.index.imageHeadTitle": {
    "message": "Tradução de Imagem - Tradução Imersiva"
  },
  "page.index.imageKeywords": {
    "message": "Tradução de Imagem, Tradução Imersiva, Plugin de Tradução Imersiva, Site Oficial da Tradução Imersiva"
  },
  "page.business.contactUs.title": {
    "message": "Contacte a nossa equipe de vendas."
  },
  "page.business.contactUs.description": {
    "message": "Compreenda como a tradução imersiva pode ajudá-lo a expandir seus negócios globalmente, adquirindo pacotes personalizados para equipes e empresas."
  },
  "page.learn.title.install.subtitle": {
    "message": "Passos simples para iniciar uma experiência imersiva."
  },
  "page.learn.title.webpage.subtitle": {
    "message": "Experimente a tradução bilíngue característica."
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "Ativar legendas bilíngues com um clique."
  },
  "page.learn.title.image.subtitle": {
    "message": "Desfrute da alegria de ler imagens em sua língua materna."
  },
  "page.learn.title.document.subtitle": {
    "message": "Eficiente, conveniente, rápido, tradução de documentos de alta qualidade."
  },
  "page.learn.title.more.subtitle": {
    "message": "Tornar a experiência bilíngue mais confortável."
  },
  "page.learn.title.install.chrome.description": {
    "message": "Alguns passos simples para iniciar rapidamente uma experiência de tradução imersiva."
  },
  "page.learn.title.install.edge.description": {
    "message": "Semelhante ao método do navegador Google."
  },
  "page.learn.title.install.safari.description": {
    "message": "Vá à App Store, faça o download, instale e configure rapidamente."
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "Ative a experiência de leitura bilíngue com um clique."
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "Alternância sem costura entre comparação bilingue e apenas tradução, para eficiência e imersão."
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "Tradução ao passar o mouse, ativar/desativar a tradução com atalhos de teclado, traduzir por parágrafo."
  },
  "page.learn.title.webpage.share.description": {
    "message": "Compartilhe a página traduzida nas redes sociais com apenas um clique, ou leia-a com seus amigos."
  },
  "page.learn.title.webpage.selection.description": {
    "message": "Consulte palavras novas enquanto lê, sem interrupções ou distrações, aumentando significativamente a eficiência do estudo."
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "Carregue documentos PDF e desbloqueie a experiência de leitura bilíngue com um clique."
  },
  "page.learn.title.document.epub.description": {
    "message": "Carregue e traduza arquivos ePub, desfrute do prazer de ler livros estrangeiros em sua língua materna."
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "Com a capacidade avançada de reconhecimento do PDF Pro, até documentos digitalizados podem ser facilmente traduzidos."
  },
  "page.learn.title.document.formula.description": {
    "message": "Use o PDF Pro para traduzir documentos com fórmulas complexas e gráficos, e até mesmo artigos em línguas estrangeiras podem ser facilmente compreendidos."
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "Use o BabelDOC para traduzir documentos, mantendo o layout original e as fórmulas e gráficos, para uma experiência de tradução de alta qualidade e sem interrupções."
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "Gere rapidamente legendas bilíngues, entenda facilmente vídeos em línguas estrangeiras."
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "Baixe legendas bilíngues com cronograma, também podem ser editadas manualmente para otimização."
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "Vídeos em língua estrangeira sem legendas também podem gerar legendas bilíngues com um clique. Vídeos com legendas têm uma otimização profunda da segmentação de frases, resultando em melhores efeitos."
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "Tradução de imagens com texto em um clique, informações das imagens facilmente acessíveis."
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "Suporta dezenas de sites de quadrinhos populares e centenas de idiomas, proporcionando uma experiência de leitura de quadrinhos prazerosa."
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "Mais de vinte estilos predefinidos para você escolher, além de configurações personalizadas livres."
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "Com um clique, transforme o texto inserido em um idioma estrangeiro, melhorando os resultados de pesquisa e a interação com a IA."
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "Ative especialistas em IA para entender melhor o conhecimento especializado e obter traduções mais precisas em áreas especializadas."
  },
  "page.learn.title.ai.context.description": {
    "message": "Compreensão inteligente do contexto, tradução mais consistente de substantivos e termos. Suporta tradução de páginas da web, documentos e legendas."
  },
  "page.learn.title.ai.zoom.description": {
    "message": "Ative legendas bilíngues em reuniões com um clique e traduza o chat em tempo real, tornando a comunicação entre diferentes idiomas fácil."
  },
  "page.learn.title.meeting.title1": {
    "message": "Como participar de reuniões online com legendas bilíngues"
  },
  "page.learn.title.meeting.title2": {
    "message": "Como traduzir textos de entrada para participar em conversas"
  },
  "page.learn.title.meeting.title3": {
    "message": "Como traduzir texto em janelas de chat"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "Aplicativo iOS"
  }
}
